
Grupo 6 2019 - Feature #848

Feature # 845 (New): Prueba de Movimiento y Funcionamiento del Robot

Pruebas de Moviento con la Interfaz del Robot

09/05/2019 11:00 AM - Camilo Yampara

Status: New Start date: 10/13/2019

Priority: Normal Due date: 01/06/2020

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 09/05/2019 11:03 AM - Camilo Yampara

- Tracker changed from Bug to Feature

#2 - 09/05/2019 11:05 AM - Camilo Yampara

- Parent task set to #845

#3 - 09/05/2019 11:25 AM - Camilo Yampara

- Due date set to 10/20/2019

- Start date changed from 09/05/2019 to 10/13/2019

#4 - 10/15/2019 07:23 PM - Willian Herbas

- Estimated time set to 3.00

#5 - 10/16/2019 08:51 PM - Paolo Mamani

- % Done changed from 0 to 60

#6 - 01/11/2020 08:18 PM - Willian Herbas

- % Done changed from 60 to 100

#7 - 01/11/2020 08:36 PM - Willian Herbas

- Due date changed from 10/20/2019 to 01/06/2020
